# HodlEye Crypto Price Tracker

Notify

Version 1.6.0 Update Available
×

## Price Alarms

Symbol:
Alarm Price (USDT):
Frequency:
Direction:
×

## Options

Alarm Sound:
Enable Dark Mode
Enable Desktop Notifications
×

## OKX API Settings

Enter your OKX API data here (optional). Primary is Binance. If Binance fails, the site tries OKX (or if you force OKX).

OKX API-Key:
OKX Secret-Key:
OKX Passphrase (if needed):
×

## Add a New Cryptocurrency

Symbol (e.g. ETH):
×

## API Selection for

Please choose:
×
☕

## Buy me a Coffee

Support the development of HodlEye

💎

### USDT / Ethereum

ETH BSC

📱

QR Code

Wallet Address:
0x26c2E3F6C854Af006520ec2ce433982866bB7632 📋

Click to copy address

×

## Crypto News

Loading news...
×

## Economic Calendar

Real Time Economic Calendar provided by Investing.com.
×

## Update to